@charset "UTF-8";
html {
  display: flex;
  flex-direction: column;
  scroll-padding-top: 60px;
}

body {
  display: flex;
  flex-direction: column;
  min-height: 100vh;
}

main {
  min-height: 1px;
}

footer {
  margin-top: auto;
}

::-webkit-scrollbar {
  width: 5px;
}

::-webkit-scrollbar-thumb {
  background: #a88900;
}

::-webkit-scrollbar-track {
  background: #f3f0e9;
}

@media screen and (max-width: 767px) {
  * {
    scrollbar-width: thin;
    scrollbar-color: #a88900 #f3f0e9;
  }
}
html {
  overflow-y: scroll;
}

body {
  overflow-x: hidden;
  font-family: "Noto Sans JP", -apple-system, BlinkMacSystemFont, sans-serif;
  font-size: 16px;
  color: #1f1f1f;
  background: #f3f0e9;
}
@media screen and (max-width: 767px) {
  body {
    font-size: 13px;
  }
}
body.js-no_scroll {
  overflow: hidden;
}
body.js-no_scroll:before {
  position: fixed;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 100vh;
  content: "";
  background-color: rgba(0, 0, 0, 0.6);
}

body {
  position: relative;
  overflow-x: hidden;
}
body.modal-open {
  overflow: hidden; /* モーダル表示時のスクロール無効化 */
}

main {
  padding-top: 0;
}

p {
  line-height: 1.6;
}

:focus,
button:focus {
  outline: none;
}

img {
  max-width: 100%;
  height: auto;
}

@media (min-width: 576px) {
  .sp-none {
    display: none;
  }
}
.em-txt {
  font-size: 1.1em;
}

.label-txt {
  display: table;
  color: #fff;
  background: #2c2c2e;
  font-weight: 500;
  padding: 0.3em 0.6em;
}

.animate-fadein {
  animation-name: fadeInAnime;
  animation-duration: 1.8s;
  animation-fill-mode: forwards;
  opacity: 0;
}

@keyframes fadeInAnime {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
.section-info {
  background-color: rgba(255, 255, 255, 0.7);
  padding: 120px 0;
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .section-info {
    padding: 40px 0;
  }
}

.info-area {
  background-color: #fff;
  margin: 0 auto;
  box-shadow: 0 0 5px #d3d1cd;
  padding: 40px;
}
@media screen and (max-width: 575px) {
  .info-area {
    max-width: 95%;
    padding: 32px 12px 12px;
  }
}

.section-sort {
  background-color: rgba(255, 255, 255, 0.4);
  padding: 40px 32px 20px;
  margin: 32px auto 60px;
  border-radius: 12px;
  width: 92%;
}
@media screen and (max-width: 767px) {
  .section-sort {
    padding: 24px 12px 8px;
  }
}
.section-sort h2 {
  display: flex;
  justify-content: center;
  align-items: center;
}
@media screen and (max-width: 767px) {
  .section-sort h2 {
    font-size: 24px;
    margin-bottom: 12px;
  }
}
.section-sort h2:before {
  content: "\f002";
  display: block;
  font-family: "Font Awesome 5 Free";
  font-weight: bold;
  margin-right: 8px;
}
.section-sort .dropdown-wrap {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  gap: 24px;
  margin: 44px 0 32px;
}
@media (max-width: 991px) {
  .section-sort .dropdown-wrap {
    margin: 25px 0;
    gap: 12px;
  }
}
@media screen and (max-width: 575px) {
  .section-sort .dropdown-wrap {
    position: relative;
  }
}
@media screen and (max-width: 575px) {
  .section-sort .dropdown-wrap:before, .section-sort .dropdown-wrap:after {
    content: "\f078";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    display: inline-block;
    line-height: 1;
    color: #010101;
    z-index: 1;
    position: absolute;
    right: 35px;
    transform: translateY(-50%);
    pointer-events: none;
  }
}
@media screen and (max-width: 575px) {
  .section-sort .dropdown-wrap:before, .section-sort .dropdown-wrap:after {
    right: 15px;
  }
}
@media screen and (max-width: 575px) {
  .section-sort .dropdown-wrap:before {
    top: 22px;
  }
}
@media screen and (max-width: 575px) {
  .section-sort .dropdown-wrap:after {
    bottom: 8px;
  }
}
.section-sort .dropdown-wrap select {
  width: calc((100% - 24px) / 2);
  max-width: 480px;
  padding: 12px;
  background-color: #fff;
  color: #000;
  border: 1px solid #000;
}
@media (max-width: 991px) {
  .section-sort .dropdown-wrap select {
    width: 100%;
    font-size: 12px;
  }
}
@media screen and (max-width: 575px) {
  .section-sort .dropdown-wrap select {
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
  }
}
.section-sort .js-sort-clear {
  padding: 8px 12px;
  color: #fff;
  background: #ccc;
  font-size: 18px;
  text-decoration: none;
}
@media screen and (max-width: 767px) {
  .section-sort .js-sort-clear {
    font-size: 14px;
  }
}

.hdg-sort {
  text-align: center;
  border-bottom: 1px solid #1f1f1f;
  padding-bottom: 12px;
}
@media screen and (max-width: 767px) {
  .hdg-sort {
    font-size: 24px;
  }
}

.box-border {
  border: 1px solid #d3d1cd;
  padding: 1.2em 1.2em 0.5em;
  margin: 20px auto 30px;
}

.red-border {
  border-color: #e31e40;
}

.red {
  color: #e31e40;
}

.form-wrap {
  padding: 80px 0 120px;
}
@media screen and (max-width: 767px) {
  .form-wrap {
    padding: 20px 0 72px;
  }
}

.section-item {
  background-color: #fff;
  margin: 40px 0;
  padding: 40px 20px;
  border-radius: 20px 2px 20px 2px;
  box-shadow: 0 0 5px #c4bfb4;
}
@media screen and (max-width: 767px) {
  .section-item {
    padding: 20px 12px;
    margin: 20px 0;
  }
}
.section-item .limit-item {
  border: 2px solid #a88900;
  padding: 4px 8px;
  display: inline-block;
  color: #a88900;
  font-weight: 700;
  margin-bottom: 20px;
}
@media screen and (max-width: 767px) {
  .section-item .limit-item {
    margin: 12px 0;
  }
}
.section-item .js-sold + span + .soldTxt {
  background-color: #e31e40;
  color: #fff;
  display: block;
  width: 4em;
  padding: 0 8px;
  margin: 4px auto;
  letter-spacing: 0.2em;
  font-size: 14px;
  text-align: center;
}
.section-item select {
  margin-right: 8px;
  padding: 2px 8px;
  color: #333;
}
@media screen and (max-width: 767px) {
  .section-item select {
    margin-left: 8px;
  }
}

#anchor-cart {
  margin-top: 80px;
}
@media screen and (max-width: 767px) {
  #anchor-cart {
    margin-top: 40px;
  }
}
#anchor-cart .cart-wrap {
  background-color: #fff;
  margin: 0 auto;
  box-shadow: 0 0 5px #d3d1cd;
  padding: 40px;
}
@media screen and (max-width: 575px) {
  #anchor-cart .cart-wrap {
    padding: 32px 12px 24px;
  }
}

:root {
  scroll-behavior: auto !important;
}

@media (width < 768px) {
  select {
    font-size: 1rem;
  }
}
header .img-logo {
  display: block;
  width: 30vw;
  max-width: 200px;
}
@media screen and (max-width: 991px) {
  header .img-logo {
    max-width: 160px;
  }
}

nav.navbar {
  position: fixed;
  z-index: 2;
  top: 0;
  left: 0;
  display: none;
  width: 100%;
  padding: 12px 0;
  max-height: 100vh;
  background: rgba(255, 255, 255, 0.7);
}
@media screen and (max-width: 767px) {
  nav.navbar {
    padding: 8px 0;
  }
}
@media screen and (max-width: 991px) {
  nav.navbar .container {
    max-width: none;
  }
}
@media screen and (max-width: 767px) {
  nav.navbar .container {
    padding: 0 8px;
  }
}
nav.navbar button.btn.btn-link {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
  color: #1f1f1f;
  border: none;
  text-decoration: none;
  font-size: 14px;
}
@media screen and (max-width: 575px) {
  nav.navbar button.btn.btn-link {
    margin-right: 0;
  }
}
nav.navbar button.btn.btn-link::before {
  content: "MENU";
  position: absolute;
  top: 2px;
  left: 50%;
  transform: translateX(-50%);
  font-size: 12px;
  color: black;
}
nav.navbar button.btn.btn-link:focus {
  outline: none;
  box-shadow: none;
}
nav.navbar button.btn.btn-link .navbar-toggler-icon {
  width: 35px;
  height: 35px;
  margin-top: 10px;
}
nav.navbar .modal-dialog {
  width: 100%;
  max-width: 100%;
  margin: 0;
  background-color: #fff;
}
nav.navbar .modal-header {
  border-bottom: none;
  justify-content: flex-end;
  padding: 40px 20px 0;
}
@media screen and (max-width: 575px) {
  nav.navbar .modal-header {
    padding: 35px 18px 0;
  }
}
nav.navbar .modal-header .btn-close {
  position: relative;
  border: none;
  font-size: 20px;
}
@media screen and (max-width: 575px) {
  nav.navbar .modal-header .btn-close {
    margin-right: 0;
    font-size: 18px;
  }
}
nav.navbar .modal-header .btn-close::before {
  display: block;
  content: "CLOSE";
  font-size: 12px;
  line-height: 1;
  position: absolute;
  bottom: 34px;
  left: 50%;
  transform: translateX(-50%);
}
nav.navbar .modal-header .btn-close:focus {
  outline: none;
  box-shadow: none;
}
nav.navbar .btn-anchor a {
  padding: 12px 32px;
  background-color: #a88900;
  color: #fff;
  text-decoration: none;
  font-weight: bold;
  letter-spacing: 0.1em;
  display: flex;
}
@media screen and (max-width: 767px) {
  nav.navbar .btn-anchor a {
    padding: 10px;
    line-height: 1;
  }
}
nav.navbar .btn-anchor a:before {
  content: "\f002";
  display: block;
  font-family: "Font Awesome 5 Free";
  font-weight: bold;
  margin-right: 8px;
}
nav.navbar .modal-body {
  padding: 20px 0;
  list-style-type: none;
  display: flex;
  align-items: stretch;
  flex-wrap: wrap;
  width: 1200px;
  max-width: 96%;
  margin: 0 auto;
}
nav.navbar .modal-body .nav-item {
  width: 50%;
  padding: 0 8px;
}
@media screen and (max-width: 767px) {
  nav.navbar .modal-body .nav-item {
    width: 100%;
  }
}
nav.navbar .modal-body .nav-link {
  border-bottom: 1px solid #a88900;
  padding: 12px;
  text-decoration: none;
  color: #1f1f1f;
  height: 100%;
  display: flex;
  align-items: center;
}

.modal-backdrop {
  z-index: 1;
}

footer {
  background-color: #2c2c2e;
  padding: 40px 12px;
}
@media screen and (max-width: 767px) {
  footer {
    padding: 28px 12px;
  }
}
footer .link-pageup {
  position: fixed;
  z-index: 1;
  right: 40px;
  bottom: 20px;
  font-size: 40px;
  width: 60px;
  height: 60px;
  border-radius: 50%;
  background: #2c2c2e;
  text-decoration: none;
}
footer .link-pageup::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 35px;
  height: 35px;
  background: url(../img/up-arrow.png) center/contain no-repeat;
}
@media (max-width: 991px) {
  footer .link-pageup::before {
    width: 24px;
    height: 24px;
  }
}
@media (max-width: 991px) {
  footer .link-pageup {
    right: 8px;
    bottom: 12px;
    width: 45px;
    height: 45px;
  }
}
@media (hover) {
  footer .link-pageup:hover {
    opacity: 0.8;
  }
}
footer .copyright {
  display: block;
  text-align: center;
  color: #fff;
}

h1.hdg-title {
  position: relative;
  background: linear-gradient(180deg, rgb(243, 240, 233) 0%, rgb(249, 247, 244) 100%);
  margin: 0 auto;
}
@media screen and (min-width: 1200px) {
  h1.hdg-title {
    height: 100dvh;
    max-height: 1270px;
    min-height: 1000px;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
  }
}
@media screen and (max-width: 767px) {
  h1.hdg-title {
    padding-bottom: 10px;
  }
}
h1.hdg-title::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  box-shadow: 0 0 5px #d3d1cd inset;
  z-index: 1;
}
h1.hdg-title img {
  display: block;
  margin: 0 auto;
}

.section-info .hdg-info {
  font-size: 36px;
  font-weight: 900;
  font-family: "Noto Serif JP", "游明朝", "Yu Mincho", YuMincho, "Hiragino Mincho Pro", serif;
  text-align: center;
  text-shadow: 0 0 5px #fff, 0 0 5px #fff, 0 0 5px #fff, 0 0 5px #fff, 0 0 5px #fff;
  margin-bottom: 48px;
  padding: 0 12px;
}
@media screen and (max-width: 767px) {
  .section-info .hdg-info {
    font-size: 22px;
    margin-bottom: 28px;
  }
}

.en-ttl {
  display: block;
  font-size: 20px;
  font-family: "Noto Sans Display", -apple-system, BlinkMacSystemFont, sans-serif;
  font-weight: 700;
  letter-spacing: 0.3em;
  margin-bottom: 12px;
}
@media screen and (max-width: 767px) {
  .en-ttl {
    font-size: 16px;
    margin-bottom: 10px;
  }
}

.section-item .hdg-item {
  font-size: 24px;
  border-bottom: 1px solid #2c2c2e;
  padding-bottom: 8px;
  margin-bottom: 20px;
  font-family: "Noto Serif JP", "游明朝", "Yu Mincho", YuMincho, "Hiragino Mincho Pro", serif;
  font-weight: 700;
}
@media screen and (max-width: 767px) {
  .section-item .hdg-item {
    font-size: 18px;
    margin-bottom: 12px;
  }
}

#anchor-cart .hdg-cart {
  font-size: 36px;
  font-weight: 900;
  font-family: "Noto Serif JP", "游明朝", "Yu Mincho", YuMincho, "Hiragino Mincho Pro", serif;
  text-align: center;
  text-shadow: 0 0 5px #fff, 0 0 5px #fff, 0 0 5px #fff, 0 0 5px #fff, 0 0 5px #fff;
  margin-bottom: 48px;
  padding: 0 12px;
}
@media screen and (max-width: 767px) {
  #anchor-cart .hdg-cart {
    font-size: 22px;
    margin-bottom: 28px;
  }
}

.list-icon {
  list-style-type: none;
  padding-left: 0;
}
.list-icon > li {
  padding-left: 1.4em;
  position: relative;
  margin-bottom: 8px;
}
.list-icon > li span {
  color: #2c2c2e;
  position: absolute;
  left: 0;
}

.section-info .list-info {
  margin: 32px 0;
}
.section-info .list-info dt {
  margin-bottom: 8px;
  font-size: 18px;
  padding-left: 0.8em;
  border-left: 5px solid #a88900;
}
@media screen and (max-width: 767px) {
  .section-info .list-info dt {
    font-size: 16px;
  }
}
.section-info .list-info dd {
  margin-bottom: 20px;
}
@media screen and (max-width: 767px) {
  .section-info .list-info dd {
    font-size: 13px;
  }
}
.section-info .list-info dd .list-icon {
  margin: 12px 0 0;
}

.section-item .list-item dt {
  margin-bottom: 4px;
  font-size: 18px;
  color: #2c2c2e;
  font-weight: bold;
}
@media screen and (max-width: 767px) {
  .section-item .list-item dt {
    font-size: 14px;
    margin-bottom: 0;
  }
}
.section-item .list-item dd {
  margin-bottom: 20px;
}
@media screen and (max-width: 767px) {
  .section-item .list-item dd {
    font-size: 13px;
    margin-bottom: 12px;
  }
}
.section-item .list-item .txt-description {
  margin-bottom: 12px;
}
.section-item .list-item .txt-catchphrase {
  font-size: 14px;
  margin: 20px 0 32px;
}
.section-item .list-item .txt-note-comment03 {
  margin: 32px 0 0;
}
.section-item .list-item .txt-note-comment01 {
  margin: 8px 0 20px;
}

.list-select {
  margin: 4px 4px 20px;
}
.list-select dt,
.list-select dd {
  font-size: 13px;
  text-align: center;
}
.list-select dt {
  margin-bottom: 4px;
}

a {
  text-decoration: underline;
  color: #a88900;
  word-break: break-all;
}
@media (hover) {
  a:hover {
    text-decoration: none;
    opacity: 0.8;
    color: #a88900;
  }
}
a.btn {
  text-decoration: none;
}

.btn-item {
  color: #fff;
  background-color: #002c38;
  display: block;
  text-decoration: none;
  padding: 8px;
  text-align: center;
  margin: 40px auto 0;
  border-radius: 50vw;
  width: 480px;
  max-width: 92%;
  border: 2px solid #fff;
  text-transform: uppercase;
  text-shadow: -0.2rem -0.2rem 1rem #05a1f5, 0.2rem 0.2rem 1rem #05a1f5, 0 0 3px #05a1f5, 0 0 3px #05a1f5, 0 0 3px #05a1f5, 0 0 3px #05a1f5, 0 0 3px #05a1f5;
  box-shadow: 0 0 5px #05a1f5, inset 0 0 6px #05a1f5, 0 0 5px #05a1f5, inset 0 0 6px #05a1f5, 0 0 5px #05a1f5, inset 0 0 6px #05a1f5;
}
@media screen and (max-width: 767px) {
  .btn-item {
    margin: 32px auto 0;
  }
}
.btn-item:after {
  content: "\f0d7";
  font-family: "Font Awesome 5 Free";
  font-weight: bold;
  padding-left: 8px;
  font-size: 20px;
}
.btn-item:hover {
  color: #fff;
  text-decoration: none;
}
@media (hover) {
  .btn-item:hover {
    background-color: #10c6f6;
    box-shadow: 0 0 5px #05a1f5, inset 0 0 8px #066b9d, inset 0 0 8px #066b9d, inset 0 0 8px #066b9d, inset 0 0 8px #066b9d, inset 0 0 8px #066b9d, inset 0 0 8px #066b9d, inset 0 0 8px #066b9d, inset 0 0 8px #066b9d, inset 0 0 8px #066b9d, inset 0 0 8px #066b9d, 0 0 5px #05a1f5, inset 0 0 6px #05a1f5, 0 0 5px #05a1f5, inset 0 0 6px #05a1f5;
  }
}

.btn-cart {
  cursor: pointer;
  width: 800px;
  max-width: 100%;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
  background-color: #002c38;
  font-weight: 400;
  line-height: 1.35;
  letter-spacing: 0.01em;
  text-align: center;
  border: 2px solid #fff;
  border-radius: 50vw;
  text-transform: uppercase;
  text-shadow: -0.2rem -0.2rem 1rem #05a1f5, 0.2rem 0.2rem 1rem #05a1f5, 0 0 3px #05a1f5, 0 0 3px #05a1f5, 0 0 3px #05a1f5, 0 0 3px #05a1f5, 0 0 3px #05a1f5;
  box-shadow: 0 0 5px #05a1f5, inset 0 0 6px #05a1f5, 0 0 5px #05a1f5, inset 0 0 6px #05a1f5, 0 0 5px #05a1f5, inset 0 0 6px #05a1f5;
  padding: 12px 24px;
  margin: 32px auto 0;
}
@media screen and (max-width: 575px) {
  .btn-cart {
    font-size: 15px;
    letter-spacing: 0;
    margin-top: 20px;
  }
}
.btn-cart:before {
  content: "\f07a";
  font-family: "Font Awesome 5 Free";
  font-weight: bold;
  padding-right: 8px;
  font-size: 20px;
}
@media screen and (max-width: 575px) {
  .btn-cart:before {
    font-size: 4vw;
  }
}
@media (hover) {
  .btn-cart:hover {
    background-color: #10c6f6;
    box-shadow: 0 0 5px #05a1f5, inset 0 0 8px #066b9d, inset 0 0 8px #066b9d, inset 0 0 8px #066b9d, inset 0 0 8px #066b9d, inset 0 0 8px #066b9d, inset 0 0 8px #066b9d, inset 0 0 8px #066b9d, inset 0 0 8px #066b9d, inset 0 0 8px #066b9d, inset 0 0 8px #066b9d, 0 0 5px #05a1f5, inset 0 0 6px #05a1f5, 0 0 5px #05a1f5, inset 0 0 6px #05a1f5;
  }
}